/* 
  ------------------------------------------------
  Instituto de Historia de la Ciencia y Documentación Lopez Piñero
  ------------------------------------------------
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0;
}
#masthead {
	color: #999999;
	background-color: #000000;
	padding: 0px;
	margin: 0 0 36px 0;
}
#wrapper {
	width: 770px;
	margin: 0 auto;
}
#column_wrapper {
	background-image: url(img/clm04_middle.gif);
	background-repeat:  repeat-y;
}
#column_top {
	background-image: url(img/clm04_top.gif);
	background-repeat: no-repeat;
	height: 12px;
}
#column_bottom {
	background-image: url(img/clm04_bottom.gif);
	background-repeat: no-repeat;
	height: 12px;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
#left {
	width: 570px;
	float: left;
}
#right {
	width: 200px;
	float: left;
}
#left .content {
	padding: 24px 36px;
	font-size: 0.8em;
	line-height: 1.65em;
}
#right .content {
	padding: 24px 20px;
	font-size: 0.75em;
	line-height: 1.5em;
}
#masthead .content {
	padding: 12px 20px;
}
.tituloespecial {
	color: #000099;
	font-weight: bold;
}
.cursiva {
	font-style: italic;
	font-weight: bolder;
}
#footer .content {
	padding: 12px 0px;
}
#footer {
	margin: 0;
	font-size: 0.7em;
	clear: both;
	
}
.menulist {
	margin: 6px 0 12px 0;
	padding: 0;
	list-style-type: none;
}
#right a:link {
	color: #58306D;
}
#right a:visited {
	color: #333333;
}
#right a:hover {
	color: #000000;
}
#left a:link {
	color: #000000;
}
#left a:visited {
	color: #333333;
}
#left a:hover {
	color: #B185C9;
}
#wrapper .menulist a, #wrapper .menulist a:visited {
	color: #000000;
	padding: 0 0 0 6px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #91CDEF;
}
#wrapper .menulist a:hover {
	border-color: #000000;
}
#footer a:link {color: #999999;}
#footer a:visited {color: #666666;}
#footer a:hover {color: #B185C9;}
.p7uberlink {
	font-weight: normal !important;
	letter-spacing: normal;
	border-color: #000000 !important;
}
h1 {
	font-size: 1.8em;
	margin: 0;
}
h2 {
	font-size: 1.6em;
	margin: 30px 0 0 0;
}
h3 {
	font-size: 1.25em;
	margin: 30px 0 0 0;
}
h4 {
	font-size: 1.1em;
	margin: 20px 0 0 0;
}
.nomargintop {margin-top: 0;}
.content p {
	margin: 12px 0;
}
